Bug 73451 - [PATCH] comms/mlan3: Unbreak port for build on FreeBSD 5.x
Summary: [PATCH] comms/mlan3: Unbreak port for build on FreeBSD 5.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-03 12:40 UTC by darth
Modified: 2004-11-08 16:51 UTC (History)
0 users

See Also:


Attachments
mlan3-1.00.patch (9.68 KB, patch)
2004-11-03 12:40 UTC, darth
no flags Details | Diff
mlan3.port.patch.gz (1.95 KB, application/x-gunzip)
2004-11-08 10:50 UTC, darth
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description darth 2004-11-03 12:40:27 UTC
Unbreak port for build on FreeBSD 5.x by doing some magick in Makefiles to set
the correct prefix for compiling the resulting .o files from the correct
output dirs.

'port test' OK on FreeBSD 4.10 and 5.2

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2004-11-06 17:10:42 UTC
State Changed
From-To: open->feedback

Patch from this PR does not apply cleanly (two chunks fail). 
I suppose it's something with CRLF and LF line-ends. 

Can you please gzip up the patch and send it to me? 


Comment 2 Pav Lucistnik freebsd_committer 2004-11-06 17:10:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Interested
Comment 3 darth 2004-11-08 10:50:58 UTC
Please find attached the gzipped patch 

Re.

-- 
Chris Larsen

"Make something idiot proof,
 and someone will invent a better idiot."
Comment 4 Pav Lucistnik freebsd_committer 2004-11-08 16:51:20 UTC
State Changed
From-To: feedback->closed

Committed, thanks!